# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2010-01-23 16:19+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 17:59+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: WindowList.cpp:71
msgid "Window list"
msgstr "Vinduesliste"

#: WindowList.cpp:71
msgid "Show list of opened windows"
msgstr "Vis liste over åbne vinduer"

#: WindowList.cpp:198
msgid "Actions"
msgstr "Handlinger"

#: WindowList.cpp:200
msgid "Unclutter Windows"
msgstr "Ryd op i vinduer"

#: WindowList.cpp:201
msgid "Cascade Windows"
msgstr "Kaskade af vinduer"

#: WindowList.cpp:250
msgid "Desktops"
msgstr "Skriveborde"

#: WindowList.cpp:260
msgid "Current desktop"
msgstr "Aktuelt skrivebord"

#: WindowList.cpp:260
msgid "On all desktops"
msgstr "På alle skriveborde"

#: WindowList.cpp:289
msgid "No windows"
msgstr "Ingen vinduer"
